apt 3.2.0 commandline package manager

Classes | Public Member Functions | Public Attributes | List of all members
pkgAcqMethod::FetchItem Struct Reference

## Classes
struct | Private

## Public Member Functions
std::string | Proxy ()
void | Proxy (std::string const &Proxy) APT_HIDDEN

## Public Attributes
FetchItem * | Next
std::string | Uri
std::string | DestFile
int | DestFileFd
time_t | LastModified
bool | IndexFile
bool | FailIgnore
HashStringList | ExpectedHashes
unsigned long long | MaximumSize

The documentation for this struct was generated from the following files:

- apt-pkg/acquire-method.h
- apt-pkg/acquire-method.cc